# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G

# Fabric Properties
	# check these on https://fabricmc.net/develop
	minecraft_version=1.18.2
	yarn_mappings=1.18.2+build.4
	loader_version=0.14.10

# Mod Properties
	mod_version = 1.0+1.18
	maven_group = zone.oat
	archives_base_name = gmod-title-screen

# Dependencies
	fabric_version=0.66.0+1.18.2
	# https://modrinth.com/mod/modmenu
	modmenu_version=3.2.3

# Dev environment
	# https://modrinth.com/mod/suggestion-tweaker
	suggestion_tweaker_version = 1.18.x-1.2.0
	# https://modrinth.com/mod/cloth-config
	cloth_config_version = 6.3.81
